THAI MATTO NS CO.,LTD. - Project progress work #2802

Parent project # 900 (In Progress): [PJ240063] Production management system for Thai Matto NS wiring Option 1 - EMT

Project progress work # 1581 (New): [Coding] Handy development

[Coding] Extruding WIP Return
31 Oct 2025 16:25 - Siriwilai Chaiwattanaphon

Status: New Start date: 07 Nov 2025
Priority: Normal Due date: 18 Dec 2025
Assignee: Surat Duangchiaw % Done: 80%
Category: Estimated time: 8.00 hours
Target version: Spent time: 0.00 hour
Finish date: DB skills: Not using
Programming skills:  Android/Java OS skills: Not using
Description

History

#1 - 12 Nov 2025 17:22 - Siriwilai Chaiwattanaphon
- % Done changed from 0 to 80

#2 - 13 Dec 2025 11:37 - Siriwilai Chaiwattanaphon
- Due date changed from 07 Nov 2025 to 18 Dec 2025

19 Dec 2025

1/1



http://www.tcpdf.org

